=== debian/changelog ===
xbs (0-6) unstable; urgency=low

  * runex now looks in the correct directory (closes: #102414)

 -- Matthew Vernon <matthew@debian.org>  Wed, 27 Jun 2001 20:23:52 +0100
	

xbs (0-5) unstable; urgency=low

  * Change section to science

 -- Matthew Vernon <matthew@debian.org>  Tue, 10 Apr 2001 02:55:18 +0100

xbs (0-4) unstable; urgency=low

  * Move to /usr/share/doc (closes: #91716)
  * Move to /usr/share/man (closes: #91093)

 -- Matthew Vernon <matthew@debian.org>  Mon, 09 Apr 2001 15:34:56 +0100
	

xbs (0-3) unstable; urgency=low

  * Change compiler to gcc (closes: #61587)

 -- Matthew Vernon <matthew@debian.org>  Fri, 17 Nov 2000 20:32:51 +0000

xbs (0-2) unstable; urgency=low

  * New Maintainer

 -- Matthew Vernon <matthew@debian.org>  Tue, 07 Dec 1999 16:22:46 +0000

xbs (0-1) unstable; urgency=low

  * Initial Release.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Mon,  3 Aug 1998 01:37:50 -0700

Local variables:
mode: debian-changelog
add-log-mailing-address: "matthew@debian.org"
End:
