=== debian/control ===
Source: xbs
Section: science
Priority: optional
Maintainer: Matthew Vernon <matthew@debian.org>
Standards-Version: 3.2.1.0

Package: xbs
Architecture: any
Depends:  ${shlibs:Depends}
Description: 3-d models and movies of molecules
 xbs ball-and-sticks plotting program can create still
 and moving three dimensional models of molecules. X11 and
 PostScript output are available.  Models can be rotated,
 scaled, etc.  Various labeling, shading, lighting, 
 coloring options are available.
