=== debian/rules ===
#!/usr/bin/make -f
# ssystem debian build rules
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.
 
package=xbs

ddir=`pwd`/debian/tmp

build:
	$(checkdir)
	make 

clean:
	$(checkdir)
	-rm -f build
	-make clean
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/files* core debian/substvars

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp/usr/bin

# install man page
	install -d debian/tmp/usr/share/man/man1
	cp debian/$(package).1 debian/tmp/usr/share/man/man1
	gzip -9 debian/tmp/usr/share/man/man1/*


# install standard docs
	install -d debian/tmp/usr/share/doc/$(package)
	cp debian/README.debian  debian/tmp/usr/share/doc/$(package)
	cp debian/changelog debian/tmp/usr/share/doc/$(package)/changelog.Debian
	cp Changes.xbs debian/tmp/usr/share/doc/$(package)/changelog
	gzip -9v debian/tmp/usr/share/doc/$(package)/change*

# but don't gzip the copyright statement
#
	cp debian/copyright debian/tmp/usr/share/doc/$(package)/copyright

# install examples
	install -d debian/tmp/usr/share/doc/$(package)/examples
	cp debian/README.examples \
	    debian/runex *.bs *.mv debian/tmp/usr/share/doc/$(package)/examples
	chmod +x debian/tmp/usr/share/doc/$(package)/examples/runex

# install binary
	install -m 755 xbs debian/tmp/usr/bin
	strip --strip-unneeded debian/tmp/usr/bin/*

# install things in debian/tmp/DEBIAN
	install -d debian/tmp/DEBIAN
	dpkg-shlibdeps debian/tmp/usr/bin/*
	dpkg-gencontrol -isp

# clean permissions and build
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
