## xbs 0-7.1

=== debian/changelog ===
xbs (0-7.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends on debmake and xlibs-dev.  Closes: #190623.
  * Remove /usr/doc/xbs symlink.

 -- Daniel Schepler <schepler@debian.org>  Thu, 21 Aug 2003 00:32:31 -0700

xbs (0-7) unstable; urgency=low

  * #include <string.h> in subs.h (Closes: #126658)
  * Add several more #includes...
  * Tidy up a few lintian things (Closes: #126923)

 -- Matthew Vernon <matthew@debian.org>  Sat,  5 Jan 2002 08:06:04 +0000
	
