=== debian/rules ===
--- 
+++ 
@@ -53,8 +53,8 @@
 	chmod +x debian/tmp/usr/share/doc/$(package)/examples/runex
 
 # install binary
-	install -m 755 xbs debian/tmp/usr/bin
-	strip --strip-unneeded debian/tmp/usr/bin/*
+	install -s -m 755 xbs debian/tmp/usr/bin
+#	strip debian/tmp/usr/bin/*
 
 # install things in debian/tmp/DEBIAN
 	install -d debian/tmp/DEBIAN
