## xbs 0-7.2

=== debian/changelog ===
xbs (0-7.2) unstable; urgency=low

  * Remove incorrect Build-Depends on debmakr (Closes: #288979)
  * Tidy up rules to use POSIX chown syntax

 -- Matthew Vernon <matthew@debian.org>  Sat, 15 Jan 2005 18:10:29 +0000
	
