## xbs 0-7.3

=== debian/changelog ===
xbs (0-7.3) unstable; urgency=low

  * Fix Build-Depends for new X layout (Closes: #346761)

 -- Matthew Vernon <matthew@debian.org>  Sat, 14 Jan 2006 15:39:00 +0000
	
