=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: optional
 Maintainer: Matthew Vernon <matthew@debian.org>
-Build-Depends: xlibs-dev
+Build-Depends: libx11-dev, x-dev
 Standards-Version: 3.2.1.0
 
 Package: xbs
