=== debian/rules ===
--- 
+++ 
@@ -62,7 +62,7 @@
 	dpkg-gencontrol -isp
 
 # clean permissions and build
-	chown -R root.root debian/tmp
+	chown -R root:root debian/tmp
 	chmod -R go=rX debian/tmp
 	dpkg --build debian/tmp ..
