## xbs 0-8

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 all:	xbs.c
 	$(CC) $(CFLAGS) -o xbs xbs.c $(LIBPATH) $(LIBS)
-	
+
 
 clean:
 	-rm *.o xbs
