=== debian/changelog ===
xbs (0-8) unstable; urgency=low

  * update Build-Dep from x-dev to x11proto-core-dev (Closes: #515516)
  * move to newer Standards-Version
  * tidy up copyright file (thanks to Jari Aalto)
  * correct typo in man-page (Closes: #354711)
  * correct hyphens in man-page (thanks to Jari Aalto)
  * don't strip if DEB_BUILD_OPTIONS=nostrip set (Closes: #438287)
  * #include <stdlib.h> in xbs.c (thanks to Jari Aalto)

 -- Matthew Vernon <matthew@debian.org>  Thu, 13 May 2010 17:30:49 +0100
