=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: science
 Priority: optional
 Maintainer: Matthew Vernon <matthew@debian.org>
-Build-Depends: libx11-dev, x-dev
-Standards-Version: 3.2.1.0
+Build-Depends: libx11-dev, x11proto-core-dev
+Standards-Version: 3.8.4
 
 Package: xbs
 Architecture: any
