=== debian/rules ===
--- 
+++ 
@@ -53,9 +53,15 @@
 	chmod +x debian/tmp/usr/share/doc/$(package)/examples/runex
 
 # install binary
-	install -s -m 755 xbs debian/tmp/usr/bin
-#	strip debian/tmp/usr/bin/*
-
+	#Is nostrip set in DEB_BUILD_OPTIONS?
+	case "$$DEB_BUILD_OPTIONS" in \
+	*nostrip*)\
+	install -m 755 xbs debian/tmp/usr/bin \
+	;; \
+	*) \
+	install -s -m 755 xbs debian/tmp/usr/bin \
+	;; \
+	esac
 # install things in debian/tmp/DEBIAN
 	install -d debian/tmp/DEBIAN
 	dpkg-shlibdeps debian/tmp/usr/bin/*
