## xbs 0-9

=== debian/changelog ===
xbs (0-9) unstable; urgency=low

  * patch from Sylvestre Ledru <sylvestre@debian.org> to make this build
    with clang (Closes: #710387)
  * patch from Chris Lamb <lamby@debian.org> to make builds reproducible
    (add -n to gzip invocations) (Closes: #777007)

 -- Matthew Vernon <matthew@debian.org>  Sat, 07 Mar 2015 22:59:59 +0000
