=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 # install man page
 	install -d debian/tmp/usr/share/man/man1
 	cp debian/$(package).1 debian/tmp/usr/share/man/man1
-	gzip -9 debian/tmp/usr/share/man/man1/*
+	gzip -9n debian/tmp/usr/share/man/man1/*
 
 
 # install standard docs
@@ -40,7 +40,7 @@
 	cp debian/README.debian  debian/tmp/usr/share/doc/$(package)
 	cp debian/changelog debian/tmp/usr/share/doc/$(package)/changelog.Debian
 	cp Changes.xbs debian/tmp/usr/share/doc/$(package)/changelog
-	gzip -9v debian/tmp/usr/share/doc/$(package)/change*
+	gzip -9vn debian/tmp/usr/share/doc/$(package)/change*
 
 # but don't gzip the copyright statement
 #
