## xbs 0-10

=== debian/changelog ===
xbs (0-10) unstable; urgency=low

  * patch from Colin Watson to move to dh-based packaging. Thanks!
    (Closes: #792988)

 -- Matthew Vernon <matthew@debian.org>  Wed, 29 Jul 2015 17:36:35 +0100
