## xbs 0-10build1

=== debian/changelog ===
xbs (0-10build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:51:49 +0000
