## xbs 0-11

=== debian/changelog ===
xbs (0-11) unstable; urgency=medium

  * patch from Nilesh Patra <nilesh@debian.org> to make build reproducible
    (fix mode of runex) (Closes: #985219)

 -- Matthew Vernon <matthew@debian.org>  Sun, 14 Mar 2021 17:46:27 +0000
