=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xbs
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthew Vernon <matthew@debian.org>
+Maintainer: Matthew Vernon <matthew@debian.org>
 Build-Depends: debhelper (>= 9~), libx11-dev, x11proto-core-dev
 Standards-Version: 3.8.4
