=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_installexamples:
 	dh_installexamples
-	chmod +x debian/xbs/usr/share/doc/xbs/examples/runex
+	chmod u=rwx,g=rx,o=x debian/xbs/usr/share/doc/xbs/examples/runex
 
 override_dh_compress:
 	# Leave these uncompressed so that runex works.
