## xbs 0-12

=== debian/changelog ===
xbs (0-12) unstable; urgency=medium

  * Fix all the gcc-14 compilation failures (Closes: #1075654)

 -- Matthew Vernon <matthew@debian.org>  Tue, 20 Aug 2024 20:41:54 +0100
